Subject: RE: TW Imbalance Mtg.
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 14 Sep 2001 14:15:25 -0700 (PDT)

Glen, do you want us to call you in your office?  Thanks. Lynn

 -----Original Message-----
From: 	Garcia, Ava  
Sent:	Friday, September 14, 2001 4:11 PM
To:	Hass, Glen
Cc:	Blair, Lynn
Subject:	TW Imbalance Mtg.

Glen, I received your acceptance to the TW Imbalance mtg. for some reason when I sent the invitation it showed mtg. as being canceled so I am confirming that there will be a TW Imbalance Mtg. on Monday, September 17th at 3:30p.m-4:30p.m. in conference room EB3907.

Thanks,
Ava